%define name	plasma-applet-colibri
%define srcname	colibri
%define urlid	117147
%define version	 0.2.2
%define release	%mkrel 2
%define summary	 Alternative to KDE4 Plasma notifications

Summary:	%summary
Name:		%name
Version:	%version
Release:	%release
Source0:	http://kde-look.org/CONTENT/content-files/%urlid-%srcname-%version.tar.xz
License:	GPLv2
Group:		Graphical desktop/KDE4
URL:		http://kde-look.org/content/show.php/Eventlist?content=%urlid
BuildRequires:	kdelibs4-devel
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Colibri provides an alternative to KDE4 Plasma notifications.

Colibri notifications look lighter and are completely passive: they do not 
provide any buttons. You may or may not like this.

Since they are completely passive, they smoothly fade away when you mouse
over them, allowing you to interact with any window behind them.

They also do not stack each others: if multiple notifications happen, they will
be shown one at a time.

%prep
%setup -q -n %srcname-%version 

%build
%cmake_kde4
%make

%install
%__rm -rf %buildroot
%makeinstall_std -C build

%find_lang colibri

%clean
%__rm -rf %buildroot

%files
%defattr(-,root,root)
%_bindir/colibri
%_libdir/kde4/kcm_colibri.so
%_datadir/autostart/colibri_autostart.desktop
%_datadir/kde4/services/colibri.desktop
%_datadir/locale/cs/LC_MESSAGES/colibri.mo
%_datadir/locale/de/LC_MESSAGES/colibri.mo
%_datadir/locale/es/LC_MESSAGES/colibri.mo
%_datadir/locale/it/LC_MESSAGES/colibri.mo
%_datadir/locale/pt_BR/LC_MESSAGES/colibri.mo
%_datadir/locale/sk/LC_MESSAGES/colibri.mo
%_datadir/locale/tr/LC_MESSAGES/colibri.mo

%changelog
* Sun Nov 10 2013 billybot <billybot> 0.2.2-3pclos2013
- rebuild for new kde
